
<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap" rel="stylesheet">

    <title>Chain App Dev - App Landing Page HTML5 Template</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

<!--

TemplateMo 570 Chain App Dev

https://templatemo.com/tm-570-chain-app-dev

-->

    <!-- Additional CSS Files -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/templatemo-chain-app-dev.css">
    <link rel="stylesheet" href="assets/css/animated.css">
    <link rel="stylesheet" href="assets/css/owl.css">

  </head>

<body>

  <!-- ***** Preloader Start ***** -->
  <div id="js-preloader" class="js-preloader">
    <div class="preloader-inner">
      <span class="dot"></span>
      <div class="dots">
        <span></span>
        <span></span>
        <span></span>
      </div>
    </div>
  </div>
  <!-- ***** Preloader End ***** -->

  <!-- ***** Header Area Start ***** -->
  <header class="header-area header-sticky wow slideInDown" data-wow-duration="0.75s" data-wow-delay="0s">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <nav class="main-nav">
            <!-- ***** Logo Start ***** -->
            <a href="index.html" class="logo">
              <img src="UMKCLOGO.png" alt="">
            </a>
            <!-- ***** Logo End ***** -->
            <!-- ***** Menu Start ***** -->
            <ul class="nav">

            </ul>        
            <a class='menu-trigger'>
                <span></span>
            </a>
            <!-- ***** Menu End ***** -->
          </nav>
        </div>
      </div>
    </div>
  </header>
  <!-- ***** Header Area End ***** -->
  
  <div id="modal" class="popupContainer" style="display:none;">
    <div class="popupHeader">
        <span class="header_title">Login</span>
        <span class="modal_close"><i class="fa fa-times"></i></span>
    </div>

    <section class="popupBody">
        <!-- Social Login -->
        <div class="social_login">
            <div class="">
                <a href="#" class="social_box fb">
                    <span class="icon"><i class="fab fa-facebook"></i></span>
                    <span class="icon_title">Connect with Facebook</span>

                </a>

                <a href="#" class="social_box google">
                    <span class="icon"><i class="fab fa-google-plus"></i></span>
                    <span class="icon_title">Connect with Google</span>
                </a>
            </div>

            <div class="centeredText">
                <span>Or use your Email address</span>
            </div>

            <div class="action_btns">
                <div class="one_half"><a href="#" id="login_form" class="btn">Login</a></div>
                <div class="one_half last"><a href="#" id="register_form" class="btn">Sign up</a></div>
            </div>
        </div>

        <!-- Username & Password Login form -->
        <div class="user_login">
            <form>
                <label>Email / Username</label>
                <input type="text" />
                <br />

                <label>Password</label>
                <input type="password" />
                <br />

                <div class="checkbox">
                    <input id="remember" type="checkbox" />
                    <label for="remember">Remember me on this computer</label>
                </div>

                <div class="action_btns">
                    <div class="one_half"><a href="#" class="btn back_btn"><i class="fa fa-angle-double-left"></i> Back</a></div>
                    <div class="one_half last"><a href="#" class="btn btn_red">Login</a></div>
                </div>
            </form>

            <a href="#" class="forgot_password">Forgot password?</a>
        </div>

        <!-- Register Form -->
        <div class="user_register">
            <form>
                <label>Full Name</label>
                <input type="text" />
                <br />

                <label>Email Address</label>
                <input type="email" />
                <br />

                <label>Password</label>
                <input type="password" />
                <br />

                <div class="checkbox">
                    <input id="send_updates" type="checkbox" />
                    <label for="send_updates">Send me occasional email updates</label>
                </div>

                <div class="action_btns">
                    <div class="one_half"><a href="#" class="btn back_btn"><i class="fa fa-angle-double-left"></i> Back</a></div>
                    <div class="one_half last"><a href="#" class="btn btn_red">Register</a></div>
                </div>
            </form>
        </div>
    </section>
</div>

  <div class="main-banner wow fadeIn" id="top" data-wow-duration="1s" data-wow-delay="0.5s">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="row">
            <div class="col-lg-6 align-self-center">
              <div class="left-content show-up header-text wow fadeInLeft" data-wow-duration="1s" data-wow-delay="1s">
                <div class="row">
                  <div class="col-lg-12">
                    <h2>Blake Tesar a Website</h2>
                  </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-lg-6">
              <div class="right-image wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.5s">
                <img src="RooLogo.jpg" alt="">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="services" class=" section">
    <div class="container">
      <div class="row">
        <div class="col-lg-8 offset-lg-2">
          <div class="section-heading  wow fadeInDown" data-wow-duration="1s" data-wow-delay="0.5s">
            <h4>Blake <em>Tesar a Bio</em></h4>
            <img src="heading-line-dec.png" alt="">
            <p>Blake Tesar is a student who is going for a bachelor's of science degree in computer science from the University of Missouri Kansas City. Blake believes that if you work hard enough at something, weather that is, a short term goal, long term goal, a skill, or really anything that you want that is where you will feel most fulfilled in your life. He has had a couple of different jobs since starting to work. He worked at one of his local grocery stores, Hy-Vee, for seven and a half years before deciding to go work for the local Lowe's Home Improvement for about ten months before moving to get expirence in other environments. He has worked on a few projects while in academia. Projects like a Commerce Bank Project that had him and a small group develop a web application that allowed people to make donations, start fundraisers, and view other fundraisers. Another project he worked on was a Kansas City Energy project that had him work in Java and SQL to make a tool that kept customer records and information, allowed customer to update their information, create a monthly invoice for said customers, and permanently store that data for future useage. He has his associates in arts from the Metropolitan Community College of Kansas City from the Maple Woods campus. He has had a couple of jobs in his life so far. He has worked for one of the local grocery stores for about seven and a half years and then he got a job at his local home imporvement store.</p>
          </div>
        </div>
      </div>
    </div>
    
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="about" class="about-us section">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 align-self-center">
          <div class="section-heading">
            <h4>Blake's Professional Image</h4>
            <img src="ProPho.jpg" alt="">
            <p></p>
          </div>
          
              </div>
            </div>
            <div class="col-lg-12">
             
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-6">
          <div class="right-image">
            <img src="" alt="">
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="clients" class="the-clients">
    <div class="container">
      <div class="row">
        <div class="col-lg-8 offset-lg-2">
          <div class="section-heading">
           
            <h4>Blake's <em>Educational Background</em></h4>
            <img src="UMKCM.png" alt="">
            <p>Blake his associates of arts degree from MCCKC, and is about to get his B.S. in computer science from UMKC. Both of these colleges he has attended are in Kansas City Missouri, MCCKC is closer to Liberty, Missouri while UMKC is located in downtown Kansas City. Some classes he has taken are Data Structures, Foundations of Software, Discrete Structures, Java Program Application, Database
		Management, Human Computer Interface, Computer Architecture, Operating Systems, Data Communications and Net-
		working, Web Development, Algorithms and Complexity, Artificial Intelligence , Software Security.</p>
          </div>
              <h4>Projects</h4>
                  <p>During his time in university Blake worked on a few different projects that helped him test the things that he had learned. A couple of these projects are a Commerce Bank Project that involved working in a smaller group and making a web application to allow people to make donations to fundraisers or create their own fundraisers. Another project was a Kansas City Water project that had you create a application that tracked users information like first/last names, email, phone number, etc, allowed users to pay a water bill, tell them that their payment was successful or if it failed, it would also store the needed data within a data base, and would let them add, modify or delete information as they needed.</p>
        </div>
        <h4>Skills</h4>
        <p>Blake has picked up quite a few different skills through out hes time in university. Some of these include different programming languages, people skills, critical thinking skills, and more. Some programming languages he has learned include C#, Java, HTML, MySQL, C++, and a little bit of JavaScript. Due to the jobs he has had, and due to the number of group projects he has had to work on with people, his people skills are much better than what they realistically should be. Due to not having a lot of expirience when it comes to software and programming he has had to be a bit creative when it comes to thinking outside the box. When teachers, professors, or life in general becomes extremely unhelpful he has done his best to use whatever resources he has available to him to fill the gaps in his knowledge.  <p>
          <h4> Work Expirence</h4>
            <p>As stated above he has worked for a couple of different companies in his life so far. He has worked for Hy-Vee, a local grocery store, and for Lowe's, a local home imporvement store. He was with Hy-Vee for about 7 and a half years before leaving due to a multitude of reasons. From here he went to the Lowe's near his home and was there for about a year before relocating down to Texas where he has had little luck getting something he wants to do versus going back to a retail job.</p>
  <div id="pricing" class="pricing-tables">
    <div class="container">
      <div class="row">
        <div class="col-lg-8 offset-lg-2">
          <div class="section-heading">
            <h4>Resume</h4>
            <img src="assets/images/heading-line-dec.png" alt="">
          </div>
        </div>
            <p>Click to open his <a href="BlakeTesar_Resume.pdf">resume</a>.</p>
            </div>
            <h4>Contact Information</h4>
            <p>Phone number: 816-352-3070</p>
            <p>Email: jbtf3f@umsystem.edu</p>
            
          </div>
        </div>
      </div>
    </div>
  </div> 

  
        <div class="col-lg-3">
          <div class="footer-widget">

        <div class="col-lg-12">
          <div class="copyright-text">
            <p>Copyright © 2022 Chain App Dev Company. All Rights Reserved. 
          <br>Design: <a href="https://templatemo.com/" target="_blank" title="css templates">TemplateMo</a></p>
          </div>
        </div>
      </div>
    </div>
  </footer>


  <!-- Scripts -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/js/owl-carousel.js"></script>
  <script src="assets/js/animation.js"></script>
  <script src="assets/js/imagesloaded.js"></script>
  <script src="assets/js/popup.js"></script>
  <script src="assets/js/custom.js"></script>
</body>
</html>